branch: refs/heads/webpage
domain: "{{ .repro }}.{{ .owner }}.page.keks.cloud"
root_path: "/var/gitea-page"
promoter:
  template: /etc/gitea-page/nginx-config-template.txt
  path: /etc/nginx/sites-enabled
  cert_path: "/root/.acme.sh/{{ .domain }}/{{ .domain }}.{{ .typ }}"
  reload:
    name: /usr/bin/systemctl
    args:
    - reload
    - nginx
public_key:
  filename: /root/.ssh/id_rsa
